@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
	width: 100%;
}
body {
	margin: 0px;
	background-color: #FFF;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	padding: 0px;
}

A {
 outline: none;
}
img {
    max-width: 100%;
}
A IMG {
 border: none;
}
h1 {
	font-size: 14pt;
	color: #F60;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: inline;
	font-weight: normal;
}
h2 {
	font-size: 13pt;
	color: #039;
	text-decoration: none;
	padding: 0px;
	display: block;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.site {
	display: block;
	width: 100%;
}
.clear {
	clear: both;
	width: 100%;
}

.top_block {
	height: 180px;
	width: 100%;
	position: relative;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #039;
	background: linear-gradient(to bottom, #B5B5B5, #F0F0F0);
}
.top{
	height: 140px;
	width: 90%;
	min-width: 1024px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
/*Не новый год*/
.logo {
	display: block;
	position: absolute;	
	top: -5px;
	left: 0px;
}
.logo a{
	background-image: url(img/fon/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100%;
	height: 130px;
	width: 170px;
	position: absolute;
}


/*Новый год: (в шапке изменить еще) Новый год 
.logo {
	display: block;
	position: absolute;	
	top: -40px;
	left: 0px;
}
.logo a{
	background-image: url(img/fon/logo.png);
	background-repeat: no-repeat;
	background-position: 45px 5px;
	height: 180px;
	width: 285px;
	z-index: 20;
	display: block;
	position: absolute;

}
.logo_ng {
	background-image: url(img/fon/logo_ng.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	height: 175px;
	width: 139px;
	z-index: 10;
	position: absolute;
	display: block;
	top: -40px;
	left: 0px;
}
*/

.top_top {
	width: 100%;
	display: block;
	height: 35px;
	background-color: #039;
	position: fixed;
	background-image: url(img/fon/fon_knopka.jpg);
	background-repeat: repeat-x;
	top: 150px;
	z-index: 10000;
}

.menu_block {
	width: 700px;
	position:relative;
	display: block;
	text-align: left;
	float: left;
	padding: 0px;
	margin-left: 30px;
}
.menu_shapka {
	text-align: center;
	display: inline-block;
	padding-left: 15px;
	font-size: 11pt;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
	padding-top: 8px;
}
.menu_shapka a{
	color: #fff;
	text-decoration: none;
	display: block;
	height: 25px;
}

.menu_shapka a:hover{
	color: #FFFF00;
	text-decoration: none;
}
.top_block_basket {
	background-image: url(img/fon/basket.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	display: block;
	text-decoration: none;
	position: absolute;
	right: 25px;
	top: 8px;
	z-index: 0;
}
.top_block_basket_link a {
	background-image: url(img/fon/basket.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	display: block;
	text-decoration: none;
	position: absolute;
	right: 30px;
	top: 8px;
	z-index: 0;
}
.top_basket_link a{
	background-color: #F00;
	display: block;
	font-size: 10pt;
	top: 5px;
	color: #FF0;
	height: 20px;
	width: 25px;
	border-radius: 50%;
	position: absolute;
	right: 10px;
	z-index: 100;
	text-align: center;
	padding-top: 5px;
	text-decoration: none;
}

/*Кнопки вызова верхнего меню в моб. версии*/
.but_top_menu {
	display: none;
}
/*_____________*/

.top_nav_block {
	height: 29px;
	position: absolute;
	display: block;
	margin-top: 5px;
	left: 160px;
	z-index: 50;
}
.left_icon_block {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
    z-index: 1000;
}
.left_icon_block a{
	font-size: 12pt;
	color: #fff;
	text-decoration: none;
	color: #fff;
	text-decoration: none;
	background-color: #039;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.left_icon_block a:hover{
	color: #fff;
	background-color: #f60;
	text-decoration: none;
}
.top_nav {
	height: 24px;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	float: left;
}
.top_nav a{
	margin-left: -15px;
	height: 24px;
	display: block;
	background-image: url(img/fon/top_nav_left.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	color: #FFF;
	text-decoration: none;
	background-position: left top;
	margin-top: -5px;
	padding-top: 5px;
}
.top_nav a:hover{
	color: #9CF;
	text-decoration: none;
}
.top_nav_fon {
	background-image: url(img/fon/top_nav_fon.png);
	background-repeat: repeat-x;
	height: 24px;
	background-position: left top;
	display: block;
	padding-right: 22px;
	padding-top: 5px;
}

.top_nav_fon1 {
	background-image: url(img/fon/top_nav_fon.png);
	background-repeat: repeat-x;
	height: 24px;
	background-position: left top;
	display: block;
	padding-top: 5px;
}

.top_nav_right {
	background-image: url(img/fon/top_nav_right.png);
	background-repeat: no-repeat;
	height: 29px;
	display: block;
	float: right;
	width: 25px;
}
.top_info {
	height: 130px;
	width: 100%;
	display: block;
	color: #FF0;
	text-decoration: none;
	position: absolute;
	margin-top: 10px;	
}
.top_name {
	height: 120px;
	display: table;
	position: relative;
	margin-right: 270px;
	margin-left: 270px;
}
.name_site {
	font-size: 18pt;
	color: #039;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 120%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	font-weight: bold;
}


.top_info_right {
	right: 0px;
	float: right;
	display: block;
	height: 100px;
	width: 300px;
	margin-right: 10px;
	position: absolute;
	text-align: right;
	top: 0px;

}
.top_tel_block_all {
	height: 70px;
	width: 200px;
	float: right;
	font-size: 16pt;
	color: #039;
	text-decoration: none;
	margin-right: 20px;
	margin-top: 17px;
	font-weight: bold;
	display: block;
}
.top_tel_block {
	height: 20px;
	display: block;
	margin-bottom: 10px;
}
.top_tel_img {
	height: 19px;
	width: 22px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 8px;
	padding-top: 3px;
}
.top_tel {
	height: 20px;
	vertical-align: middle;
	display: inline-block;
}

.block_content {
	background-color: #FFF;
	display: block;
	min-height: 650px;
	width: 90%;
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.contentcol {
	margin-left:300px;
}
.content {
	float:left;
	width:100%;
	text-align: center;
	display: block;
	position: relative;
}
.text_content {
	font-size: 10pt;
	color: #333;
	text-decoration: none;
	text-align: justify;
	display: block;
}
.text_content_akciya {
	font-size: 10pt;
	color: #333;
	text-decoration: none;
}
.text_content_akciya img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*Кнопки вызова фильтров и меню*/
.but_left_menu {
	display: none;
}
/*_____________*/
.block_left {
	display: block;
	float: left;
	min-height: 100px;
	width: 250px;
	margin-right: 20px;
	margin-left: 20px;
}

.block_left_nav {
	display: block;
	width: 250px;
	background-image: url(img/fon/fon.png);
	padding-bottom: 10px;
}
.left_zag {
	display: block;
	height: 28px;
	width: 250px;
	font-size: 13pt;
	color: #FFF;
	text-decoration: none;
	background-image: url(img/fon/fon_knopka.jpg);
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 8px;
}
.left {
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.niz_block {
	background-color: #999;
	height: 40px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	position: relative;
}
.niz {
	width: 90%;
	min-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	display: block;
	padding-top: 5px;
}
.niz_cikl {
	height: 30px;
	font-size: 9pt;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 70px;
	width: 200px;
}
.niz_cikl a{
	color: #FFF;
	text-decoration: none;
}
.niz_cikl a:hover{
	color: #FFF;
	text-decoration: underline;
}
.niz_cikl1 {
	height: 20px;
	font-size: 9pt;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-top: 7px;
	text-align: center;
	position: absolute;
	left: 200px;
	right: 200px;
}
.niz_cikl1 a{
	color: #FFF;
	text-decoration: none;
}
.niz_cikl1 a:hover{
	color: #FFF;
	text-decoration: underline;
}
.niz_logo {
	background-image: url(img/fon/logo_niz.png);
	display: block;
	float: right;
	height: 120px;
	width: 160px;
	margin-top: -55px;
}


.index_menu_block{
	width: 100%;
	display: block;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.index_menu {
	height: 210px;
	width: 200px;
	margin-left: 15px;
	display: inline-block;
	z-index: 5;
	position: relative;
	margin-bottom: 30px;
	margin-right: 15px;
	border: 1px solid #999;
	vertical-align: top;
}

.zag_index_menu {
	height: 36px;
	width: 190px;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	background-image: url(img/fon/fon_knopka.jpg);
	background-repeat: repeat-x;
	padding-right: 5px;
	padding-left: 5px;
}
.zag_index_menu_red {
	height: 36px;
	width: 190px;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	background-image: url(img/fon/fon_knopka_red.jpg);
	background-repeat: repeat-x;
	padding-right: 5px;
	padding-left: 5px;
}
.foto_index_menu {
	height: 150px;
	width: 200px;
	margin-top: 10px;
	text-align: center;
}
.img_index_menu {
	max-height: 150px;
	max-width: 200px;
	margin-right: auto;
	margin-left: auto;
}

.index_menu_hov a{
	height: 210px;
	width: 200px;
	z-index: 10;
	display: block;
	position: absolute;
    border: none;
}
.index_menu_hov a:hover{
	opacity: 0.3;
	background-color: #CCC;
}
.nav_catalog {
	font-size: 10pt;
	color: #036;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
}
.nav_catalog a{
	color: #036;
	text-decoration: none;
}
.nav_catalog a:hover{
	color: #036;
	text-decoration: underline;
}
.nav_tovar {
	font-size: 10pt;
	color: #036;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
	text-align: left;
}
.nav_tovar a{
	color: #036;
	text-decoration: none;
}
.nav_tovar a:hover{
	color: #036;
	text-decoration: underline;
}
.sort_content_cena {
	display: block;
	height: 30px;
	width: 95%;
	overflow: hidden;
	position: relative;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 20px;
}
.content_cena {
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	text-decoration: none;
	margin-right: 10px;
	vertical-align: top;
	display: inline-block;
}
.content_cena a{
	color: #039;
	text-decoration: underline;
}
.content_cena a:hover{
	color: #039;
	text-decoration: none;
}

.cikl_catalog {
	height: 297px;
	width: 215px;
	display: inline-block;
	position: relative;
	margin-bottom: 15px;
	margin-right: 8px;
	border: 1px solid #ccc;
	margin-left: 8px;
	vertical-align: top;
}
.cikl_catalog:hover {
	border: 1px solid #F90;
}

.zag_catalog a{
	height: 47px;
	width: 210px;
	font-size: 10pt;
	color: #000;
	text-decoration: none;
	display: inline-block;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
}
.zag_catalog a:hover{
	color: #F60;
	text-decoration: none;
}
.foto_catalog {
	height: 170px;
	width: 215px;
	margin-top: 10px;
	text-align: center;
	display: table-cell; 
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
}
.img_catalog {
	max-height: 150px;
	max-width: 215px;
	margin-right: auto;
	margin-left: auto;
}
.art_catalog a{
	height: 20px;
	width: 210px;
	font-size: 9pt;
	color: #000;
	display: block;
	text-decoration: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.art_catalog a:hover{
	color: #F60;
	text-decoration: none;
}
.yarlik {position: absolute; top:0px; left:0px;}
.yarlik_dostavka {
	font-size: 10pt;
	color: #F00;
	height: 20px;
	width: 100%;
	display: block;
	text-align: center;
	font-weight: bold;
}
.vid_nal {
	color: #FFF;
	font-size: 8pt;
	background-color: rgba(153,153,153,0.7);
	position: absolute;
	display: block;
	z-index: 1000;
	top: 0;
	right: 0;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 5px;
	border-radius: 0 0 10px 10px;
}
.cena_catalog {
	height: 25px;
	width: 120px;
	font-size: 14pt;
	color: #F60;
	text-align: center;
	float: left;
	display: block;
}
.cena1_catalog {
	height: 25px;
	width: 150px;
	font-size: 14pt;
	color: #F60;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.oldcena_catalog {
	height: 20px;
	width: 90px;
	font-size: 12pt;
	color: #999;
	text-align: center;
	text-decoration: line-through;
	float: left;
	display: block;
	position: relative;
	padding-top: 5px;
	margin-left: 5px;
}
.link_bask a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #666;
	cursor: pointer;
	margin-right: auto;
	text-align: center;
	display: block;
	margin-bottom: 3px;
	margin-left: auto;
	width: 170px;
	margin-top: 8px;
}
.link_bask a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
}

.link_basket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #039;
	cursor: pointer;
	margin-right: auto;
	text-align: center;
	display: block;
	margin-bottom: 3px;
	margin-left: auto;
	width: 170px;
	margin-top: 5px;
}
.link_basket:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	outline:none;
}
.all_cena {
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	vertical-align: 0;
	height: 30px;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.cena_red {
	font-size: 16pt;
	color: #F60;
	text-decoration: none;
}
.cikl_basket {
	height: 320px;
	width: 215px;
	display: inline-block;
	position: relative;
	margin-bottom: 15px;
	margin-right: 8px;
	border: 1px solid #ccc;
	vertical-align: top;
	margin-left: 8px;
}

.cena_basket {
	height: 25px;
	width: 95px;
	font-size: 15pt;
	color: #F60;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.colvo {
	width: 30px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.basket_del a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F60;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 20px;
	width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.basket_del a:hover {
	color: #333;
	text-decoration: none;
}
.but_basket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 8px;
	background-color: #039;
	cursor: pointer;
	float: right;
	margin-right: 3px;
	margin-bottom: 5px;
}
.but_basket:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	outline:none;
}
.pereschet {
	font-size: 10pt;
	color: #333;
	text-decoration: none;
	display: block;
	padding-left: 10px;
}
.forma_block {
	width: 600px;
	display: block;
	position: relative;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.zag_forma {
	font-size: 14pt;
	color: #F60;
	text-decoration: none;
	height: 40px;
}

.basket_pole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	text-decoration: none;
	width: 400px;
}
.but_forma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 8px;
	background-color: #039;
	cursor: pointer;
	margin-right: 3px;
}
.but_forma:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	outline:none;
}
.error_link {
	font-size: 11pt;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	height: 30px;
	padding-top: 20px;
}
.error_link a{
	color: #000;
	text-decoration: none;
}
.error_link a:hover{
	color: #F60;
	text-decoration: none;
}
.pdf a{
	display: block;
	height: 30px;
	width: 100%;
	background-image: url(img/fon/pdf_icon.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 50px;
	margin-top: 20px;
	color: #333;
	text-decoration: none;
}
.pdf a:hover{
	color: #333;
	text-decoration: underline;
}
.otstup {
	display: block;
	height: 20px;
	width: 100%;
}
.tovar_video_block {
	display: block;
	width: 675px;
}

.tovar_foto_block {
	display: block;
	float: left;
	width: 350px;
	margin-right: 40px;
	position: relative;
}
.img_tov_big {
	display: block;
	width: 348px;
	border: 1px solid #CCC;
}
.img_tov_big:hover {
	border: 1px solid #F60;
}
.img_tov_min {
	display: block;
	float: left;
	height: 50px;
	border: 1px solid #CCC;
	margin: 5px;
}
.img_tov_min:hover {
	border: 1px solid #F60;
}
.tovar_right_block {
	display: block;
	float: left;
	text-align: left;
}
.zag_tovar {
	font-size: 14pt;
	color: #F60;
	text-decoration: none;
	height: 40px;
}
.zag_tovar a{
	color: #F60;
	text-decoration: underline;
}
.zag_tovar a:hover{
	color: #F90;
	text-decoration: none;
}
.tovar_right_text {
	font-size: 11pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.tov_cena {
	font-size: 16pt;
	color: #F60;
	text-decoration: none;
}
.tov_cenaold {
	font-size: 16pt;
	color: #ccc;
	text-decoration: line-through;
}
.tov_kod {
	font-size: 10pt;
	color: #666;
	text-decoration: none;
	display: block;
	height: 20px;
}
.tov_nal {
	font-size: 11pt;
	color: #F00;
	text-decoration: none;
	display: block;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.vid_nal_green {
	font-size: 11pt;
	color: #090;
	text-decoration: none;
	display: block;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
.vid_nal_blue {
	font-size: 11pt;
	color: #039;
	text-decoration: none;
	display: block;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.yarlik_dostavka_tov {
	font-size: 10pt;
	color: #F00;
	height: 20px;
	width: 100%;
	display: block;
	font-weight: bold;
	margin-top: 5px;
}
.link_bask_tov a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	background-color: #666;
	width: 170px;
	border: 1px outset #CCC;
	text-align: center;
	display: block;
	margin-top: 15px;
}

.link_bask_tov a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
}

.link_basket_tov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
	text-decoration: none;
	border-radius: 5px;
	background-color: #039;
	cursor: pointer;
	width: 170px;
	text-align: center;
	display: block;
	border: 1px outset #CCC;
	margin-top: 15px;
}
.link_basket_tov:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	outline:none;
}
.zag_akciya {
	width: 680px;
	font-size: 14pt;
	color: #FFF;
	background-color: #F00;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
}
.img_akciya {
	width: 700px;
}

.block_left_akciya {
	display: block;
	width: 250px;
}
.left_akciya {
	display: block;
	width: 236px;
	margin-top: 20px;
	background-color: #CCC;
	padding: 5px;
	border: 2px dashed #F00;
	margin-right: auto;
	margin-left: auto;
}
.img_akciya_left {
	width: 236px;
	display: block;
}
.block_statya {
	display: block;
	width: 100%;
	margin-top: 30px;
	text-align: left;
}
.nam_statya a{
	display: block;
	width: 100%;
	margin-top: 10px;
	font-size: 13pt;
	color: #039;
	text-decoration: none;
}
.nam_statya a:hover{
	color: #039;
	text-decoration: underline;
}
.anons_statya a{
	display: block;
	width: 100%;
	font-size: 10pt;
	color: #666;
	text-decoration: none;
	text-align: justify;
}
.anons_statya a:hover{
	color: #666;
	text-decoration: none;
}
.text_akciya {
	font-size: 14pt;
	color: #333;
	text-decoration: none;
	text-align: justify;
	display: block;
}

ul#menu, ul#menu ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type:none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;

}

ul#menu a {
  display: block;
  text-decoration: none;
  outline: none	
}
ul#menu li {
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;

}

ul#menu li a {
	color: #039;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	padding-top: 0.2em;
	padding-right: 0.1em;
	padding-bottom: 0.2em;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}

ul#menu li a:hover {
	color: #F60;
}

ul#menu li ul li a {
	color: #000;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	margin-top: 0px;
	background-image: url(img/fon/nav_marker.png);
	background-repeat: no-repeat;
	background-position: left;
	width: 180px;
	padding-left: 18px;
}
ul#menu li ul li a:hover {
	color: #000;
	text-decoration: underline;
}




ul#map, ul#map ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type:none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

ul#map a {
  text-decoration: none;
  outline: none	
}

ul#map li {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

ul#map li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
}

ul#map li a:hover {
	color: #FF6633;
}

ul#map li ul li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	margin-left: 0px;
}

ul#map li ul li ul li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	margin-left: 15px;
}

/* Живой поиск */
.poisk_block_all {
	position:absolute;
	display: block;
	height: 30px;
	right: 80px;
	left: 760px;
}
.poisk_block {
width: 100%;
	display: block;
	height: 22px;
	border: 1px solid #ccc;
	background-color: #fff;
	margin-right: 10px;
	margin-top: 5px;
}
.poisk_but {
	background-image: url(img/fon/search.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 24px;
	float: right;
	border: none;
	display: block;
	cursor: pointer;
	outline: none;
	height: 23px;
}
.poisk_but:hover {
	outline: none;
}
.search{
   position:relative;
 
}
.who{
	font-size: 10pt;
	color: #666;
	text-decoration: none;
	width: 80%;
	padding-left: 10px;
	float: left;
	border: none;
	outline: none;
	height: 19px;
	background-color: #fff;
}
.search_result{
	background: #FFF;
	border: none;
	width: 100%;
	max-height:360px;
	overflow-y:scroll;
	display:none;
	margin-left: 0px;
	position:absolute;
	z-index: 100;
	margin-top: 22px;
	padding: 0px;
}
.search_result a{
	text-decoration: none;
	color: #000;
}
.search_result li{
	list-style: none;
	color: #000;
	border-bottom: 1px #ccc solid;
	cursor: pointer;
	transition:0.3s;
	margin: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}


.search_result li:hover{
	background-color: #B6CEE7;
}
/* /Живой поиск */
.forma_cap_block {
	width: 216px;
	height: 30px;
	border: 1px solid #999;
}
.forma_cap {
	width: 115px;
	float: left;
	height: 30px;
}

.forma_cap_pole {
	width: 100px;
	float: right;
	height: 30px;
	text-align: center;
	border: none;
}
